XMLWriter::startPI
XMLWriter::writeAttributeNS
XMLWriter Functions
PHP Manual

# XMLWriter::text

# xmlwriter_text

(PHP 5 >= 5.1.2, PECL xmlwriter >= 0.1.0)

XMLWriter::text -- xmlwriter_text — Write text

### Description

Object oriented style

bool XMLWriter::text ( string `$content` )

Procedural style

bool xmlwriter_text ( resource `$xmlwriter` , string `$content` )

Writes a text.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`content`

  The contents of the text.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

XMLWriter::startPI
XMLWriter::writeAttributeNS
XMLWriter Functions
PHP Manual